<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <EditText
        android:id="@+id/txtPassword_"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/textView_password_"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginBottom="10dp"
        android:layout_alignParentLeft="true"
        android:password="true"
        android:text="" />

    <Button
        android:id="@+id/button_password"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/txtPassword_"
        android:layout_centerHorizontal="true"
        android:text="OK"
        android:layout_marginTop="@dimen/margin_button_object"/>


</LinearLayout>